Page MenuHomePhabricator

Enable transwiki import from other Wikipedias on srwikisource
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptOct 14 2019, 10:15 AM
Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald Transcript

Ok, 3 days passed, I'm going to make patch.

Change 543686 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable transwiki import from other Wikipedias on srwikisource

https://gerrit.wikimedia.org/r/543686

Change 543686 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable transwiki import from other Wikipedias on srwikisource

https://gerrit.wikimedia.org/r/543686

Mentioned in SAL (#wikimedia-operations) [2019-10-16T23:06:17Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 96c87c7: Enable transwiki import from other Wikipedias on srwikisource (T235419) (duration: 00m 58s)

Zoranzoki21 closed this task as Resolved.Oct 16 2019, 11:08 PM